Loading...
Searching...
No Matches
pappso::masschroq::Peptide::AlignedPeakPositionElement Struct Reference

internal structure to compute consensus retention times More...

`#include <peptide.h>`

## Public Attributes

double | alignedRetentionTime
double | intensity
double | wide
double | alignedRetentionTimeCenter

## Detailed Description

internal structure to compute consensus retention times

Definition at line 144 of file peptide.h.

## Member Data Documentation

## alignedRetentionTime

double pappso::masschroq::Peptide::AlignedPeakPositionElement::alignedRetentionTime

Definition at line 146 of file peptide.h.

Referenced by pappso::masschroq::Peptide::addAlignedPeakMeasurement().

## alignedRetentionTimeCenter

double pappso::masschroq::Peptide::AlignedPeakPositionElement::alignedRetentionTimeCenter

Definition at line 149 of file peptide.h.

Referenced by pappso::masschroq::Peptide::addAlignedPeakMeasurement().

## intensity

double pappso::masschroq::Peptide::AlignedPeakPositionElement::intensity

Definition at line 147 of file peptide.h.

Referenced by pappso::masschroq::Peptide::addAlignedPeakMeasurement().

## wide

double pappso::masschroq::Peptide::AlignedPeakPositionElement::wide

Definition at line 148 of file peptide.h.

Referenced by pappso::masschroq::Peptide::addAlignedPeakMeasurement().

The documentation for this struct was generated from the following file:

- pappsomspp/core/masschroq/peptide.h